<?php

namespace App\Repository;

/**
 * JobRotationWorkPeopleRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class JobRotationWorkPeopleRepository extends \Doctrine\ORM\EntityRepository
{
}
